> ## Name

> cgGLGetGLSLVersionString - get the GLSL version string for a CGGLglslversion enumerant

> ## Synopsis

>     #include <Cg/cgGL.h>

>     const char * cgGLGetGLSLVersionString( CGGLglslversion version );

> ## Parameters

> version
>   CGGLglslversion enumerant value.

> ## Return Values

> Returns the string associated with the given GLSL version enumerant.

> Returns NULL if version is not a recognized enumerant.

> ## Description

> cgGLGetGLSLVersionString returns a GLSL version string from a CGGLglslversion enumerant value.

> ## Examples

>       printf("GLSL Version %s\n", cgGLGetGLSLVersionString(CG_GL_GLSL_120));

> ## Errors

> None.

> ## History

> cgGLGetGLSLVersionString was introduced in Cg 3.1.

> ## See Also

> cgGLGetGLSLVersion, cgGLGetContextGLSLVersion, cgGLSetContextGLSLVersion